BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 760px; PADDING-TOP: 0px; HEIGHT: 167px
}
.content {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; FONT-SIZE: 11px; PADDING-BOTTOM: 30px; PADDING-TOP: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.smaller_content {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.content_nonjustified {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1.white {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsletter {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #ffffff; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.newsletter2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.newsletter_formfield {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.factbox {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
#newsletter {
	BACKGROUND-IMAGE: url(../images/newsletter_bg.gif); WIDTH: 190px; HEIGHT: 141px
}
.property_news {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#property_news SPAN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.property_image {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; POSITION: absolute
}
.property_image DIV {
	FLOAT: left
}
#middle_left {
	PADDING-TOP: 10px
}
#middle_right {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 30px; WIDTH: 510px; PADDING-TOP: 30px
}
#featured_properties {
	WIDTH: 494px; BACKGROUND-COLOR: #e2eef6
}
#featured_properties P {
	FLOAT: left
}
#featured_properties .left {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; WIDTH: 146px; PADDING-TOP: 10px; HEIGHT: 79px
}
#featured_properties .right {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; WIDTH: 150px; PADDING-TOP: 10px
}
.text_footer_black {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_footer_white {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.text_footer_white {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text_footer_white:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text_footer_white:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#navigation {
	WIDTH: 760px; HEIGHT: 23px; BACKGROUND-COLOR: #000000
}
#nav {
	FLOAT: left; MARGIN: 0px; WIDTH: 760px; HEIGHT: 23px; BACKGROUND-COLOR: #000000
}
#nav {
	LIST-STYLE-TYPE: none
}
#nav UL {
	LIST-STYLE-TYPE: none
}
#nav A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/arrow.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 23px; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
#nav LI {
	FLOAT: left; HEIGHT: 23px
}
#nav UL LI {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 150px; BACKGROUND-COLOR: #000033
}
#nav UL A {
	BORDER-TOP: #fff 0px solid; WIDTH: 150px; HEIGHT: 23px; BACKGROUND-COLOR: #000033
}
#nav UL LI.l1 A {
	
}
#nav UL LI.l1 UL A {
	BACKGROUND: #ffffff
}
#nav UL A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #1e6099
}
#nav UL LI.l1 A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #1e6099
}
#nav LI UL {
	FONT-SIZE: 9px; LEFT: -999em; WIDTH: 150px; POSITION: absolute
}
#nav LI UL UL {
	MARGIN: -20px 0px 0px 200px
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI:hover UL UL {
	LEFT: -999em
}
#nav LI:hover UL UL UL {
	LEFT: -999em
}
#nav LI.sfhover UL UL {
	LEFT: -999em
}
#nav LI.sfhover UL UL UL {
	LEFT: -999em
}
#nav LI:hover UL {
	LEFT: auto; WIDTH: 150px
}
#nav LI LI:hover UL {
	LEFT: auto; WIDTH: 150px
}
#nav LI LI LI:hover UL {
	LEFT: auto; WIDTH: 150px
}
#nav LI.sfhover UL {
	LEFT: auto; WIDTH: 150px
}
#nav LI LI.sfhover UL {
	LEFT: auto; WIDTH: 150px
}
#nav LI LI LI.sfhover UL {
	LEFT: auto; WIDTH: 150px
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0877c1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0877c1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #065990; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.news {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.news:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.news:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.input {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
